html{ min-width: 1300px;overflow-x:visible;}
body{ font-size: 16px; font-family: "Microsoft YaHei";    min-width: 1000px;}
.main1000{width: 1000px;margin: auto;position: relative;}
.titu{background: url("/Template/6459/Image/CDtitu_03.jpg") no-repeat top center;}

/*导航*/
.zd_nav{width:150px;height: 280px;background: url("/Template/6459/Image/nav01_03.png") no-repeat; position: fixed;left: 50%;margin-left: 530px;}
.zd_nav ul li{line-height: 46px;padding-left: 46px;color: #3366cc;    position: relative; top: 3px;}
.zd_nav ul li a{color: #3366cc;}

/**翻图和要闻动态开始**/
.topnews{width:960px;height:400px;margin-top:360px;clear: both;background: url("/Template/6459/Image/fantubg02.png") no-repeat;padding:20px;}
/****翻图样式开始****/
.slideBox{ width:580px; height:400px; overflow:hidden; position:relative;  float: left; }
.slideBox .circularhd{width: 100%; height:40px; line-height:40px;overflow:hidden;position: absolute;bottom:0px;}
.slideBox .circularhd ul{ overflow:hidden; zoom:1; text-align: right;padding: 0 10px; float: left;position: absolute;right: 0; }
.slideBox .circularhd ul li{ float:left; width:15px; cursor:pointer;color: #FFFFFF;font-size: 20px;}
.slideBox .circularhd ul li.on{ color:#de0001; }
.slideBox .mabd{ position:relative; z-index:0;   }
.slideBox .mabd li{ zoom:1; vertical-align:middle;width:580px;height:400px; }
.slideBox .mabd img{ width: 100%;height:400px; display:block;  }
.slideBox .mabd  li p{height: 40px;line-height: 40px;margin-top: -40px;width:580px;padding: 0 20px;position:relative;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
    position: absolute;bottom: 0;}
.slideBox .mabd  li p a{color: #FFFFFF;font-size:18px;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6459/Image/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
/*****翻图样式结束****/

/*****要闻动态****/
.news_dynamic{width: 365px;height: 400px;float: right;overflow: hidden;}
.news_dynamic h2{margin-top:15px; height: 80px;}
.news_content .ywabs a{font-size:14px;position: relative;top: 10px; text-indent: 30px;display: inline-block;*display: inline;*zoom: 1;}
.dy_htitle{position: relative;}
.dy_htitle h1{padding-left: 54px; color:#2858ab;font-size: 32px;}
.dy_htitle h1 a{color:#2858ab;font-size: 32px;    position: relative;top: 3px;}
.dy_htitle h1 span{color:#2858ab;font-size: 32px;    position: relative;top: 3px;}
.dyhtright {position: absolute;right: 30px;bottom:20px;}
.dyhtright a{font-size: 14px;color: #333}
.news_content{height: 380px;    overflow: hidden;}
.news_content h2 a{color: #333; font-size: 20px;}
.small_dot{font-size: 18px; padding: 0 5px; vertical-align: top; color: #ff9966;}
.news_content ul li p{width: 340px;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;}
.news_content ul li p a{font-size: 16px;color:#333;}
.news_content ul li{line-height: 24px;padding-top: 18px;}
.focus_Forum{margin-top: 50px;height: 320px;}
/**翻图和要闻动态结束**/

/*议题1*/
/*议题1*/
.yt1_bg{ background:url("/Template/6459/Image/2bg_01.png") no-repeat bottom;width: 100%;height: 810px; margin-top: 110px;background-color:#fcfbf5;}
.yt_title{font-size: 35px;padding-top:45px;text-align: center;}
.yt_title span a{color: #000;}
.yt_title img{vertical-align: middle;}
.ytcon_fir {padding-top:12px;}
.ytcon_fir ul li{width: 242px;display: inline-block;*display: inline;*zoom: 1;font-size: 16px;vertical-align: top;    margin-top: 10px;}
.ytcon_fir ul li img{width: 250px;}
.fir_title{line-height: 28px;padding: 0 0px 10px 32px;}
.fir_title a{font-size: 16px;color: #000;}
.fir_abstract{text-indent: 35px;padding-left:40px;}
.fir_abstract a{color: #666;line-height: 28px;font-size: 14px;}
.zcrhu{float:left;}
.zcr2{float:right;}
.zcrhu .circularhd ul li{width:25px;float:left;font-size: 20px;cursor: pointer;}
.zcrhu .circularhd ul li.on{ color:#de0001; }
.zcrhu .circularhd{padding-left: 100px;padding-top: 30px;}
/*议题2*/
.page3{width: 100%;height: 795px;background: url("/Template/6459/Image/page3bg_01.jpg") no-repeat top center; }
.page3 .yt_title span a,.page5 .yt_title span a{color: #fff;}
.page3bg img{position: absolute;right: 0;top: 113px;}
.part5 { background: url(http://www.xinhuanet.com/world/2017zltx/images/20161219_WorldZltx_img02_v1.jpg) 50% 0 no-repeat; height: 709px; }
.part5 .lmt { width: 1000px; padding-left: 200px; padding-top: 30px; padding-bottom: 30px; margin: 0 auto; }
.part5 .part5-con { width: 904px; margin: 0 auto; }
.part5-con .bigPic { width: 350px; float: left;    padding: 80px 30px 0px 90px; }
.part5-con .smallPic { width: 421px; float: right; padding-top: 47px; }
.part5-con .bigPic li { display: none; }
.part5-con .bigPic-top { width: 350px; height: 230px; position: relative; }
.part5-con .bigPic-top .name { position: absolute; right: 15px; bottom: 30px; color: #fff; font-size: 22px; width: 100px; }
.part5-con .bigPic-top .name a { color: #ccccff; }
.part5-con .bigPic-top .tit { position: absolute; right: 0; top: 75px; color: #fff; width: 190px; }
.part5-con .tit a { color: #fff; padding-left: 30px;font-size: 20px;}
.part5-con .bigPic .zy { font-size: 16px; line-height: 30px; text-indent: 2em; color: #fff; padding-top: 15px; padding-left: 30px;}
.part5-con .bigPic .zy a { color: #e77f19; }
.part5-con .bg01 { background: url("/Template/6459/Image/pafu_1_06.png") 100%  no-repeat; }
#page3-map area{cursor: pointer;}

.part5-con .bigPic .name2 { font-size: 24px; color: #0050ab; padding-bottom: 15px; }
.part5-con .bigPic .name2 img{vertical-align: middle;    padding-right: 10px;}
.part5-con .bigPic .name2 a { color: #fff; }
.part5-con .bigPic .tit2 { color: #fff; font-size: 18px; padding-bottom: 15px; line-height: 26px;border-bottom: 10px solid #ccccff;}
.part5-con .bigPic .tit2 a{color: #fff;}
.part5-con .bigPic .zy2 { font-size: 16px; color: #fff; line-height: 30px; padding-top: 30px; text-indent: 2em; }
.part5-con .bigPic .zy2 a { color: #fff; }
.zcren{position: absolute;bottom:20px;cursor: pointer;z-index: 2;left: 120px;display: none;}

.gxblock3 .circularhd ul li{width:25px;float:left;display: block;font-size: 20px;cursor: pointer;}
.gxblock3 .circularhd ul li.on{ color:#de0001; }
.gxblock3 .circularhd{position: relative;top: 0px;left: 120px;}


/*议题3*/
.page4{width: 100%;height: 800px;background: url("/Template/6459/Image/bg4_033.jpg") no-repeat top center;    min-width: 1000px;}
.page4bg{width: 500px;height: 500px;float: left; position: absolute;left: 29px;top: 202px;}

.page4 .lmt { text-align: center; padding-top: 60px; }
.page4 .part4-con { width: 1000px; margin: 0 auto; overflow: hidden; }
.part4-con .smallPic { width: 510px; height: 560px; float: left; }
.part4-con .bigPic { width: 330px; float: right; position: absolute;top:175px;right: 0;}
.part4-con .bigPic img{float:right;}
.part4-con .bigPic li { display: none; }
.part4-con .bigPic .name { font-size: 24px; color: #0050ab; padding-bottom: 15px;text-align: right; }
.part4-con .bigPic .name a { color: #0050ab; }
.part4-con .bigPic .name img{ padding-left: 10px;vertical-align: middle;}
.part4-con .bigPic .tit { color: #0050ab; font-size: 18px; padding-bottom: 15px; line-height: 26px; border-bottom: 10px solid #0050ab; text-align: right; }
.part4-con .bigPic .tit a{    font-size: 24px;color: #0050ab;}
.part4-con .bigPic .zy { font-size: 16px; color: #121212; line-height: 30px; padding-top: 30px; text-indent: 2em; }
.part4-con .bigPic .zy a { color: #333; }

.part4-con .bg01 { background: url("/Template/6459/Image/xiyanchun.png") 100%  no-repeat; }
.part4-con .bigPic-top { width: 330px; height: 250px; position: relative; }
.part4-con .bigPic-top .name2 { position: absolute; top: 56px;left: 60px; bottom: 15px; color: #3366cc; font-size: 24px; width: 100px; }
.part4-con .bigPic-top .name2 a { color: #3366cc; }
.part4-con .bigPic-top .tit2 { position: absolute;  top: 100px;left: 30px; color: #3366cc; width: 160px; }
.part4-con .tit2 a { color: #3366cc; font-size: 20px;}
.part4-con .bigPic .zy2 { font-size: 16px; line-height: 30px; text-indent: 2em; color: #333; padding-top: 15px; padding-left: 30px;}
.part4-con .bigPic .zy2 a { color: #e77f19; }
.zcren2{position: absolute;bottom:20px;cursor: pointer;z-index: 2;right:0px;display: none;}
.gxblock2 .circularhd ul li{width:25px;float:left;display: block;font-size: 20px;cursor: pointer;}
.gxblock2 .circularhd ul li.on{ color:#de0001; }
.gxblock2 .circularhd{position: relative;top: 0px;left: 150px;}

/*高清大图*/
.page5{background: url("/Template/6459/Image/page5bg_03.jpg") no-repeat top center;width: 100%;height: 726px;}
.slideBox2{ width:870px; height:430px; overflow:hidden; position:relative; margin:auto;     border: 25px solid #fff;margin-top: 70px; }
.slideBox2 .circularhd{width: 100%; height:40px; line-height:40px;overflow:hidden;position: absolute;bottom:0px;}
.slideBox2 .circularhd ul{ overflow:hidden; zoom:1;width: 200px; text-align: right;padding: 0 20px; float: right; }
.slideBox2 .circularhd ul li{ display: inline-block;*display:inline; *zoom:1; width:15px; cursor:pointer;color: #FFFFFF;margin: 0 5px;font-size: 20px;}
.slideBox2 .circularhd ul li.on{ color:#de0001; }
.slideBox2 .mabd{ position:relative; z-index:0;   }
.slideBox2 .mabd li{ zoom:1; vertical-align:middle; }
.slideBox2 .mabd img{ width: 100%;height:430px;display:block;  }
.slideBox2 .mabd  li p{height: 40px;line-height: 40px;margin-top: -40px;width: 960px;padding: 0 20px;position:relative;background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
.slideBox2 .mabd  li p a{color: #FFFFFF;font-size:18px;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox2 .prev,
.slideBox2 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6459/Image/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox2 .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox2 .prev:hover,
.slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox2 .prevStop{ display:none;  }
.slideBox2 .nextStop{ display:none;  }
/****高清大图结束****/

/*制度建设和论坛简介*/
.page6{width:100%;height: 500px;background:#fcfbf5; }
.page6left{width: 500px;float: left;margin-top: 40px;}
.page6left ul li{line-height: 30px;padding-left: 10px;width: 450px;padding-top: 15px;}
.page6left ul li a{font-size: 16px;color: #333;}
.page6right{width: 1000px;float: left;margin-top: 40px;}
.page6right .jianjieimg{ padding-top: 35px;padding-left: 45px;float:left;}
.page6right .pagecon{    padding-left: 40px;padding-top: 50px;line-height: 30px;width:400px;float:left;}
.page6right .pagecon a{color: #333;}
.page6 .zhidutitle{padding-bottom: 20px;}
.page6 .title img{padding-right:8px;}
.page6right ul li img{width: 450px;height: 300px;}
.fenge{position: absolute;left: 50%;margin-left: -26px;bottom: 0;}
.clear{height: 500px;overflow: hidden;}

/*****底部****/
#footer{background: #3366cc;color:#fff;padding:30px 0;}
#footer a{color:#fff;}
 #footer div{ color: #fff;}     
#footer .wrap{line-height:40px; font-size:14px;}